[Desktop Entry]
Comment=New CD (ISO Image) Settings
Comment[af]=nuwe cd (iso beeld) instellings
Comment[be]=Настройкі новага CD (ISO вобразу)
Comment[da]=Ny CD (ISO-Billede) opsætning
Comment[el]=Ρυθμίσεις νέου CD (εικόνα ISO)
Comment[he]=הגדרות תקליטור (תמונת ISO) חדש
Comment[hr]=Nove postavke za CD (ISO-slika)
Comment[pt_BR]=Novas Configurações do CD (imagem ISO)
Comment[sv]=Inställningar för ny cd (ISO-avbild)
Comment[tr]=Yeni CD (ISO görüntüsü) Ayarları
Comment[wa]=Apontiaedje po ene nouve plake lazer (imådje ISO)
DocPath=
Exec=kcmshell cdboisoopt
Hidden=false
Icon=cdimage
Keywords=cdbo,iso,cdbakeoven
Name=New CD Settings
Name[af]=nuwe cd instellings
Name[be]=Настройкі новага CD
Name[da]=Ny CD opsætning
Name[el]=Ρυθμίσεις νέου CD
Name[he]=הגדרות תקליטור חדש
Name[hr]=Nove postavke za CD
Name[pt_BR]=Novas Configurações do CD
Name[sv]=Inställningar för ny cd
Name[tr]=Yeni CD Ayarları
Name[wa]=Apontiaedje po ene nouve plake lazer
SwallowExec=
SwallowTitle=
Terminal=false
TerminalOptions=
Type=Application
X-KDE-FactoryName=cdboisoopt
X-KDE-Library=cdbosettings
X-KDE-ModuleType=Library
X-KDE-SubstituteUID=false
X-KDE-Username=
